<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esdras 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ER.html">Bible de Jésus-Christ</a><a class="location" href="ER.html">Esdras 6</a><a class="prev" href="ER5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ER7.html">&gt;</a>
</div></div>
<div class="section chapter ER ER6 fra_bjc fra" dir="ltr" lang="fr" data-id="ER6" data-nextid="ER7" data-previd="ER5">
<div class="c">6</div>
<div class="p">
		<div class="s">Recherche, découverte et confirmation de l'édit de Cyrus</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ER6_1" class="v ER6_1" data-id="ER6_1">Alors le roi Darius prit un décret et l'on fit des recherches dans la maison des livres où l'on déposait les trésors à Babel.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ER6_2" class="v ER6_2" data-id="ER6_2">Et l'on trouva dans un coffre, au palais royal, qui était dans la province de Médie, un rouleau à l'intérieur duquel était écrit le mémoire suivant :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ER6_3" class="v ER6_3" data-id="ER6_3">La première année du roi Cyrus, le roi Cyrus prit un décret au sujet de la maison d’Élahh à Yeroushalaim : Que cette maison soit rebâtie, afin d'être un lieu où l'on offre des sacrifices, et que ses fondements soient solides pour porter sa charge. La hauteur sera de 60 coudées, et la longueur de 60 coudées,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ER6_4" class="v ER6_4" data-id="ER6_4">et qu'on bâtirait trois rangées de pierres de taille et une rangée de bois neuf. La dépense sera payée par la maison du roi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ER6_5" class="v ER6_5" data-id="ER6_5">Et quant aux ustensiles d'or et d'argent de la maison d’Élahh, que Neboukadnetsar avait enlevés du temple qui est à Yeroushalaim et apportés à Babel, qu'on les rende et qu'ils soient remis au temple qui est à Yeroushalaim, chacun à sa place et qu'on le fasse conduire à la maison d’Élahh.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ER6_6" class="v ER6_6" data-id="ER6_6">Maintenant donc, vous Thathnaï, gouverneur de l'autre côté du fleuve, Schethar-Boznaï, et vos collègues d'Apharsac, qui êtes de l'autre côté du fleuve, retirez-vous de là.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ER6_7" class="v ER6_7" data-id="ER6_7">Laissez faire l'ouvrage de cette maison d’Élahh. Que le gouverneur des Juifs et leurs anciens rebâtissent cette maison d’Élahh à sa place.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ER6_8" class="v ER6_8" data-id="ER6_8">Voici le décret que je prends concernant ce que vous aurez à faire avec les anciens de ces Juifs pour rebâtir cette maison d’Élahh : Sur les finances du roi provenant du tribut de l'autre côté du fleuve, les frais seront complètement payés à ces hommes, afin qu'on ne les fasse pas chômer.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ER6_9" class="v ER6_9" data-id="ER6_9">Et quant à ce qui sera nécessaire pour les holocaustes d'Élahh des cieux, veaux, béliers et agneaux, blé, sel, vin et huile, ils seront livrés, sur leur demande, aux prêtres de Yeroushalaim, jour après jour, sans négligence,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ER6_10" class="v ER6_10" data-id="ER6_10">afin qu'ils offrent des sacrifices de bonne odeur à Élahh des cieux et qu'ils prient pour la vie du roi et de ses fils.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ER6_11" class="v ER6_11" data-id="ER6_11">Je décrète encore que tout homme qui changera ce commandement, on arrachera de sa maison une pièce de bois, on la dressera, afin qu'il y soit exterminé, et l'on fera de sa maison un tas de déchets<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ER6_12" class="v ER6_12" data-id="ER6_12">Et que l'Élahh, qui fait résider en ce lieu son Nom, détruise tout roi et tout peuple qui étendrait sa main pour changer et détruire cette maison d’Élahh qui habite à Yeroushalaim ! Moi, Darius, j'ai pris ce décret. Qu'il soit donc exécuté complètement.</span>

		<div class="s">Reprise des travaux encouragée par Darius ; achèvement et dédicace du temple</div>
		<span class="v-num v-13">13&nbsp;</span><span id="ER6_13" class="v ER6_13" data-id="ER6_13">Alors Thathnaï, gouverneur de l'autre côté du fleuve, Schethar-Boznaï, et leurs collègues, firent exécuter ainsi complètement ce que le roi Darius leur envoya.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ER6_14" class="v ER6_14" data-id="ER6_14">Et les anciens des Juifs bâtirent avec succès, selon les prophéties de Chaggay, le prophète, et de Zekaryah, fils d'Iddo. Ils bâtirent et finirent, d'après l'ordre d'Élahh d'Israël, et d'après le décret de Cyrus, de Darius, et d'Artaxerxès, roi de Perse.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="ER6_15" class="v ER6_15" data-id="ER6_15">Cette maison fut achevée le troisième jour du mois d'Adar, dans la sixième année du règne du roi Darius.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="ER6_16" class="v ER6_16" data-id="ER6_16">Et les enfants d'Israël, les prêtres, les Lévites, et le reste des fils de la captivité, célébrèrent la dédicace de cette maison d’Élahh avec joie.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="ER6_17" class="v ER6_17" data-id="ER6_17">Et ils offrirent pour la dédicace de cette maison d’Élahh, 100 taureaux, 200 béliers, 400 agneaux, et 12 boucs en offrandes pour le péché de tout Israël, selon le nombre des tribus d'Israël.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="ER6_18" class="v ER6_18" data-id="ER6_18">Ils établirent les prêtres selon leurs classes et les Lévites selon leurs divisions, pour le service d'Élahh à Yeroushalaim, selon ce qui est écrit dans le livre de Moshè<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<div class="s">Célébration de la Pâque et de la fête des pains sans levain</div>
		<span class="v-num v-19">19&nbsp;</span><span id="ER6_19" class="v ER6_19" data-id="ER6_19">Puis les fils de la captivité célébrèrent la Pâque le quatorzième jour du premier mois<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="ER6_20" class="v ER6_20" data-id="ER6_20">Car les prêtres et les Lévites s'étaient purifiés comme un seul homme, tous étaient purs. C'est pourquoi ils immolèrent la Pâque pour tous les fils de la captivité, pour leurs frères les prêtres, et pour eux-mêmes<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="ER6_21" class="v ER6_21" data-id="ER6_21">Ainsi, elle fut mangée par les enfants d'Israël qui étaient revenus de la captivité, et par tous ceux qui s'étaient séparés de l'impureté des nations du pays pour chercher YHWH, l'Elohîm d'Israël.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="ER6_22" class="v ER6_22" data-id="ER6_22">Et ils célébrèrent avec joie la fête des pains sans levain pendant sept jours, car YHWH les avait réjouis en disposant le cœur du roi d'Assyrie à fortifier leurs mains dans l'œuvre de la maison d’Élahh, d'Elohîm d'Israël.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:11</a><span class="text">Da. 3:29.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">6:18</a><span class="text">No. 3:6,32, 8:11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">6:19</a><span class="text">Lé. 23:5 ; No. 28:16 ; De. 16:2.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">6:20</a><span class="text">No. 9:11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ER5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ER7.html">&gt;</a>
</div></div>
</body>
</html>